Forums > MaxMSP

externals? or libraries?

June 19, 2007 | 8:20 pm

i got this object fiddle~ from a friend of mine but i don’t know where to put it into the max/msp folder so that i can start using it, can someone please help?


June 19, 2007 | 8:42 pm


June 19, 2007 | 9:04 pm

i put it into the externals folder but i still get an error message saying that:
"can?t fragload fiddle (missing fiddle fiddle MathLib err-2804
do you reckon it depends on the version of max i am using? because the fiddle i got i was using in a power pc with max version 4.1 but now i got max version 4.6.2 runnig on a G5 mac intel duo. cheers for the reply, chris


June 19, 2007 | 9:14 pm

or is there any other place from which i can download directly the fiddle library?


June 19, 2007 | 9:25 pm

>or is there any other place from which i can download directly the
>fiddle library?

http://www.maxobjects.com/

is the best answer

kasper


June 20, 2007 | 7:27 am

Quote: chris de ecuador wrote on Tue, 19 June 2007 15:04
—————————————————-
> i put it into the externals folder but i still get an error message saying that:
> "can?t fragload fiddle (missing fiddle fiddle MathLib err-2804
> do you reckon it depends on the version of max i am using? because the fiddle i got i was using in a power pc with max version 4.1 but now i got max version 4.6.2 runnig on a G5 mac intel duo. cheers for the reply, chris
—————————————————-

You can’t use old externals with Max 4.6 and above. That’s why you’re getting errors. Download the most recent fiddle~ here:

http://crca.ucsd.edu/~tapel/software.html

Download the first link.

Maxobjects is where you want to go for all your information about externals and libraries.


June 22, 2007 | 7:28 pm

cheers!


Viewing 7 posts - 1 through 7 (of 7 total)